<ToolBar>
 <Def>
 <font>Arial</font>
 <fontsize>-14</fontsize>
 <cx>182</cx>
 <cy>42</cy>
 <icon_cx>32</icon_cx>
 <icon_cy>32</icon_cy>
 <color_txt>16777215</color_txt>
 <color_bak>16777215</color_bak>
 <mode>2</mode>
 </Def>
<Item><name>Primeiro</name><idc1>205</idc1><idb>0</idb><img>bmp/primeiro.png</img><icon>bmp/primeiro.png</icon></Item>
<Item><name>Anterior</name><idc1>201</idc1><idb>1</idb><img>bmp/anterior.png</img><img2>bmp2/button2.bmp</img2><icon>menu/png/tools_2.png</icon></Item>
<Item><name>Seguinte</name><idc1>202</idc1><idb>2</idb><img>bmp/seguinte.png</img><img2>bmp2/button2.bmp</img2><icon>menu/png/tools_2.png</icon></Item>
<Item><name>Ultimo</name><idc1>206</idc1><idb>3</idb><img>bmp/ultimo.png</img><img2>bmp2/button2.bmp</img2><icon>menu/png/tools_2.png</icon></Item>
<Separator></Separator>
<Item><name>Novo</name><idc1>214</idc1><idb>4</idb><img>bmp/new.png</img><img2>bmp2/button2.bmp</img2><icon>menu/png/tools_2.png</icon></Item>
<Item><name>Apagar</name><idc1>204</idc1><idb>5</idb><img>bmp2/apagar2.png</img><img2>bmp2/button2.bmp</img2><icon>menu/png/tools_2.png</icon></Item>
<Separator></Separator>
<Item><name>Imprimir</name><idc1>211</idc1><idb>6</idb><img>bmp/imprimir.png</img><img2>bmp2/button2.bmp</img2><icon>menu/png/tools_2.png</icon></Item>
<Item><name>Sair</name><idc1>212</idc1><idb>7</idb><img>bmp/sair.png</img><img2>bmp2/button2.bmp</img2><icon>menu/png/tools_2.png</icon></Item>
<Item><name>Gravar</name><idc1>203</idc1><idb>8</idb><img>bmp/gravar.png</img><img2>bmp2/button2.bmp</img2><icon>menu/png/tools_2.png</icon></Item> 
<Separator></Separator>
<Item><name>Digitalizar</name><idc1>155</idc1><idb>11</idb><img></img><img2>bmp2/button2.bmp</img2><icon>menu/png/tools_2.png</icon></Item>
<Item><name>Anexos</name><idc1>156</idc1><idb>12</idb><img></img><img2>bmp2/button2.bmp</img2><icon>menu/png/tools_2.png</icon></Item>
</ToolBar>
